Subject: Deal 93481
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 01:40:00 -0800 (PST)

Daren,

I'm looking into this deal.   There is no volume on this deal for January 
00.     Should this deal have had some volume on it.
It was never scheduled with volume  however, in January it received flow of 
3461 due to ranking in POPS.  It was taken to zero once the actuals came in.

Please let me know if you intended to have volume on this deal for Jan 00  

THANKS